:root {
    --primaryColor: #009fe3;
    --secondaryColor: #c4e6f9;
    --thirdColor: #00415e;
    --headingColor: #000000;
    --paraColor: #5f5f5f;
    --bgColor: #f8f8f8;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Space Grotesk', sans-serif;
}

html {
    overflow-x: hidden;
}

body {
    overflow-x: hidden;
}

p {
    font-size: 24px;
    line-height: 34px;
    color: var(--paraColor);
    /* letter-spacing: -1px; */
    font-family: Helvetica;
}

h1 {
    font-size: 4rem;
    font-weight: 700;
    color: var(--headingColor);
    letter-spacing: -3px;
}

h2 {
    font-size: 2.25rem;
    line-height: 3rem;
    font-weight: 700;
    color: var(--headingColor);
}

h4 {
    font-size: 32px;
    line-height: 42px;
    font-weight: 500;
}

a {
    color: var(--primaryColor);
}

.fa-bars {
    color: #000000;
}

.cta {
    padding: 12px 45px;
    border: 1px solid var(--primaryColor);
    color: #ffffff;
    font-size: 20px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: .03em;
    background-color: var(--primaryColor);
    cursor: pointer;
    border-radius: 50px;
    box-shadow: 8px 8px 0px 0px rgb(0 0 0 / 13%);
    transition: 0.5s ease all;
}

.cta:hover {
    box-shadow: 0px 0px 0px 0px rgb(0 0 0 / 13%);
}

#letstalk {
    display: none;
}

.small-para {
    color: var(--primaryColor);
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 15px;
    font-weight: 500;
}

.vimeo-container {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

nav {
    background: transparent;
    box-shadow: none;
    height: 79px;
    line-height: 79px;
    z-index: 9;
    position: fixed;
    top: 0;
    transition: 0.3s ease;
}

.sticky {
    background: #ffffff;
    box-shadow: -2px 2px 81px -27px rgb(0 0 0 / 29%);
    -webkit-box-shadow: -2px 2px 81px -27px rgb(0 0 0 / 29%);
}

.services-menu-item:focus-visible, .services-menu-item a:focus-visible {
    outline: 0px;
}

.dropdown-content {
    min-width: 800px;
    background: #2c2c2c;
    border-radius: 50px;
    padding-top: 30px;
    padding-bottom: 30px;
    top: 70px !important;
    left: 250px !important;
}

.dropdown-content .menu-divs {
    display: flex !important;
    align-items: flex-start;
    justify-content: space-evenly;
}

.dropdown-content h4 {
    text-transform: uppercase;
}

.dropdown-item {
    padding-left: 0px !important;
    font-size: 18px !important;
    font-weight: 500;
    text-transform: capitalize !important;
}

.dropdown-content li:hover, .dropdown-content li.active {
    background-color: transparent;
}

.dropdown-item, .dropdown-nav-item {
    color: #ffffff !important;
}

.dropdown-nav-item:hover {
    color: var(--primaryColor) !important;
}

.web-menu-items .web-menu-item a {
    color: #000000;
    text-transform: uppercase;
}

.web-menu-item:not(:last-child) {
    padding-right: 20px;
    padding-left: 20px;
}

.web-menu-item:last-child {
    padding-left: 20px;
}

/* .sticky .web-menu-item a {
    color: #ffffff;
} */

.web-menu-item:hover a {
    color: var(--primaryColor);
    background: transparent;
}

.logo-container {
    display: inline-flex;
    justify-content: flex-start;
    align-items: center;
    width: 200px;
    height: 79px;
}

.logo-container img {
    width: 80%;
}

.hero-social {
    position: absolute;
    bottom: 15px;
    right: 40px;
}

.hero-social .hero-menu-items i {
    color: #ffffff;
    font-size: 16px;
    padding-bottom: 25px;
}

header {
    background: url('../img/Herobg2.jpg');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    margin-top: -79px;
    height: calc(100vh);
}

.header h1 {
    color: #ffffff;
    text-align: center;
    width: 80%;
    margin: auto;
    margin-top: 160px;
    text-transform: uppercase;
}

.header p {
    text-align: center;
    font-size: 20px;
    line-height: 30px;
    width: 80%;
    margin: auto;
    margin-top: 20px;
    color: #ffffff;
}

.sidemenu-slideout {
    height: 79px;
    line-height: 79px;
}

.slideout-number {
    position: absolute;
    bottom: 50px;
}

.slideout-number p {
    color: #000000;
    font-size: 20px;
    font-weight: 700;
}

.sidemenu-number {
    font-size: 26px;
    font-weight: 700;
    color: #ffffff;
}

.slideout-menu {
    background: #00B4DB;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #0083B0, #00B4DB);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #0083B0, #00B4DB); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    width: 500px;
    position: fixed;
    top: 0;
    right: -720px;
    height: 100%;
    z-index: 10;
    padding: 30px 200px 30px 50px;
    transition: right 0.5s ease;
    overflow-y: hidden;
}

.slideout-menu-items {
    height: 60%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    margin-top: 20px;
}

.slideout-menu-item {
    font-size: 30px;
    font-weight: 600;
    margin-bottom: 30px;
}

.slideout-menu-item a {
    color: #ffffff;
}

.sidenavClose i {
    color: #ffffff;
    font-size: 40px;
    position: absolute;
    top: 50px;
    right: 50px;
}

.sidenav-social {
    position: absolute;
    right: 50px;
    bottom: 30px;
}

.sidenav-social i {
    color: #ffffff;
    font-size: 18px;
    padding-bottom: 25px;
}

.section-hp {
    margin: 120px auto 100px;
}

.line {
    width: 3px;
    height: 120px;
    background-color: var(--primaryColor);
    margin: 15px 0 15px 110px;
}

#hero {
    position: relative;
    padding-top: 150px;
    padding-bottom: 50px;
}

.hero-bg-img {
    position: absolute;
    top: -250px;
    right: 0;
    width: 900px;
    z-index: -1;
}

.hero-para {
    width: 88%;
    letter-spacing: -1px;
}

.big-para {
    font-size: 32px;
    font-family: 'Space Grotesk', sans-serif;
    font-weight: 700;
    letter-spacing: -1px;
}

.services-title {
    color: #000000;
}

.services-content {
    width: 81%;
    color: #000000;
    margin: 20px auto 0px;
    text-align: left;
}

.services-cat {
    color: var(--primaryColor);
    font-size: 15px;
    line-height: 25px;
    font-weight: 500;
    text-transform: uppercase;
    text-align: left;
    font-family: Helvetica;
    margin-top: 10px;
}

.services-one {
    margin-bottom: 80px;
}

.snake-img {
    margin-top: 40px;
    margin-left: 20px;
    margin-bottom: 40px;
}

.hero-section h1 {
    text-transform: uppercase;
    /* margin-top: 0px; */
}

#testimonials {
    margin: 200px auto 200px;
}

.testimonials {
    display: flex;
    align-items: center;
}

#testi-one {
    position: relative;
}

.testi-bg-img {
    width: 600px;
    position: absolute;
    top: -80px;
    right: 0px;
    z-index: -1;
}

.testi-person-img {
    width: 80px;
    border-radius: 50%;
    margin-left: 60px;
    margin-top: -20px;
}

.colon-left {
    position: absolute;
    margin-top: -15px;
    width: 45px;
}

.colon-right {
    float: right;
    transform: rotateY(180deg);
    margin-right: 80px;
    margin-top: -10px;
    width: 30px;
}

.testimonial-text, .testimonial-name {
    color: #ffffff;
}

.testimonial-text {
    width: 75%;
    margin-left: 55px;
    font-size: 22px;
    line-height: 32px;
}

.testimonial-name {
    width: 75%;
    margin-top: 20px;
    font-size: 16px;
    margin-left: 55px;
}

.testimonials h1 {
    text-transform: uppercase;
}

/* .testimonials-right {
    background: url('../img/testi-bg.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding-top: 50px !important;
    padding-bottom: 50px !important;
} */

.testimonials-right-inner {
    min-height: 300px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}

#client-logos {
    margin-bottom: 150px;
    position: relative;
}

#client-logos .section-hp:nth-child(2), #client-logos .section-hp:nth-child(3), #client-logos .section-hp:nth-child(4) {
    margin: 80px auto;
}

.logos-bg-img {
    position: absolute;
    top: 70px;
    right: -395px;
    width: 520px;
    transform: rotate3d(1, 1, 1, 14deg);
    z-index: -1;
}

.client-logos img {
    width: 200px;
    filter: grayscale(100%);
    transition: 0.3s ease all;
}

.client-logos p {
    width: 50%;
}

.client-logos2 {
    /*margin-bottom: 200px;*/
}

.portfolio {
    margin: 80px ​auto 0px;
}

.portfolio h1 {
    font-weight: 700;
    color: var(--headingColor);
}

.portfolio p {
    font-weight: 100;
    width: 50%;
    font-size: 21px;
    margin: auto;
    color: var(--paraColor);
}

.portfolio-container {
    display: grid;
    grid-template-columns: repeat(8, 1fr);
    grid-gap: 1.5rem;
}

.tile {
    position: relative;
    overflow: hidden;
    border-radius: 10px;
    box-shadow: 0 20px 40px 0 rgb(0 0 0 / 6%);
    -webkit-box-shadow: 0 20px 40px 0 rgb(0 0 0 / 6%);
}

.tile:hover {
    cursor: pointer;
}

.tile:hover .tile-overlay {
    opacity: 1;
}

.tile:hover img {
    transform: scale(1);
}

.tile-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    display: flex;
    justify-content: center;
    align-items: center;
    opacity: 0;
    transition: 0.5s ease all;
}

.tile-overlay h4 {
    color: #ffffff;
    font-weight: 700;
    font-size: 26px;
}

.tile img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: 0.3s ease-in-out all;
    transform: scale(1.08);
}

.tile:nth-child(1), .tile:nth-child(4) {
    grid-column: span 2;
    grid-row: span 1;
}

.tile:nth-child(2) {
    grid-column: span 4;
    grid-row: span 2;
}

.tile:nth-child(3) {
    grid-column: span 2;
    grid-row: span 2;
}

.footer-left h1 {
    margin-top: 0px;
    text-transform: uppercase;
}

.footer-left h4 {
    color: var(--primaryColor);
}

.footer-left .address {
    font-size: 20px;
    line-height: 30px;
}

.footer-right {
    width: 48% !important;
    margin-left: 10% !important;
}

.footer-right h1 {
    font-weight: 700;
    color: var(--headingColor);
    margin-top: 0px;
}

.footer-right p {
    font-weight: 100;
    width: 90%;
    font-size: 21px;
    /* margin: auto; */
    color: var(--paraColor);
}

.footer-right input[type="text"], .footer-right input[type="number"], .footer-right input[type="email"], .footer-right textarea {
    padding: 5px 25px;
    font-size: 13px;
    font-weight: 500;
    border: 1px solid #c6bec8;
    border-radius: 50px;
    box-shadow: inset 0px 0px 10px #e5e5e5;
    margin-bottom: 35px;
}

.footer-right textarea {
    padding: 20px 25px 10px;
    margin-bottom: 0px;
}

.footer-right #name, .footer-right #email {
    width: 40%;
    float: left;
}

.footer-right #company, .footer-right #phone {
    width: 40%;
    float: right;
}

.footer-right #requirements {
    height: 150px;
}

.footer-right input[type="submit"] {
    height: 53px;
    line-height: 51px;
    padding: 0 35px;
    border: 1px solid var(--primaryColor);
    color: #ffffff;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: .03em;
    background-color: var(--primaryColor);
    cursor: pointer;
    margin-top: 35px;
    border-radius: 50px;
    box-shadow: 8px 8px 0px 0px rgb(0 0 0 / 13%);
    transition: 0.5s ease all;
}

.footer-right input[type="submit"]:hover {
    box-shadow: 0px 0px 0px 0px rgb(0 0 0 / 13%);
}

.footer {
    margin-bottom: -250px;
    padding-top: 50px;
}

#footer-cta {
    padding-top: 100px;
    padding-bottom: 100px;
    background-color: var(--bgColor);
}

#bottom-footer {
    background: url('../img/footer-bg1.png');
    background-position: top right;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 300px;
    padding-bottom: 15px;
}

.bottom-footer {
    margin-bottom: 0px;
}

.bottom-footer p {
    color: #ffffff;
    font-weight: 500;
}

.top-footer {
    margin-bottom: 100px;
    margin-top: 200px;
}

.footer-social-item a {
    color: #ffffff;
}

.top-footer-left h4 {
    margin-top: 0;
    font-weight: 700;
    color: #ffffff;
    text-transform: uppercase;
}

.top-footer-left img {
    width: 60%;
}

.footer-social-item a {
    display: flex;
    align-items: center;
}

.footer-social-item {
    font-size: 18px;
}

.footer-social-item i {
    padding-right: 15px;
}

.footer-social-item:not(:last-child) {
    margin-right: 15px;
}

.footer-cta h1 {
    font-weight: 700;
    color: var(--headingColor);
}

.footer-cta p {
    font-weight: 100;
    font-size: 21px;
    color: var(--paraColor);
}

.footer-items .footer-item {
    margin-bottom: 10px;
}

.footer-items .footer-item a {
    color: #ffffff;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 500;
}


/* Titlebar css starts here */
.titlebar-row {
    padding-top: 150px;
}

.titlebar-heading {
    text-transform: uppercase;
}

.titlebar-para {
    width: 76%;
    margin-top: 20px;
    font-size: 21px;
    line-height: 31px;
}
/* Titlebar css ends here */

.grofers {
    background: url('../img/portfolio/grofers-titlebar.png');
}

.cognito {
    background: url('../img/portfolio/cognito-titlebar.png');
}

.rollery {
    background: url('../img/portfolio/rollery-titlebar.png');
}

.portfolio-left img {
    width: 100%;
    border-radius: 10px;
    -webkit-box-shadow: 0 2px 8px rgb(0 0 0 / 10%);
    box-shadow: 0 2px 8px rgb(0 0 0 / 10%);
}

.portfolio-right {
    padding-left: 30px !important;
    position: sticky;
    top: 120px;
}

.portfolio-right h4 {
    margin-top: 0px;
    color: var(--headingColor);
}

.portfolio-right p {
    font-weight: 100;
    font-size: 16px;
    line-height: 25px;
    color: var(--headingColor);
}

.portfolio-right td {
    color: #ababab;
    font-weight: 500;
    font-size: 14px;
}

.social {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 30px;
}

.social p {
    font-size: 12px;
    font-weight: 300;
    color: #ababab;
}

.social-icons {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}

.social-icons i {
    color: var(--primaryColor);
    padding-left: 20px;
}

.related-projects h4 {
    color: var(--headingColor);
    margin-bottom: 25px;
    padding-left: 10px;
}

.related-tile {
    position: relative;
    overflow: hidden;
    border-radius: 10px;
    box-shadow: 0 2px 8px rgb(0 0 0 / 10%);
    -webkit-box-shadow: 0 2px 8px rgb(0 0 0 / 10%);
}

.related-tile:hover .related-tile-overlay {
    opacity: 1;
}

.related-tile:hover img {
    transform: scale(1);
}

.related-tile-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    display: flex;
    justify-content: center;
    align-items: center;
    opacity: 0;
    transition: 0.5s ease all;
}

.related-tile-overlay h4 {
    color: #ffffff !important;
    font-weight: 700;
    font-size: 26px;
}

.related-tile img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: 0.3s ease-in-out all;
    transform: scale(1.08);
}

.teamMembers {
    /* padding-top: 100px; */
    padding-bottom: 0px;
}

.teamMembers h1 {
    font-weight: 700;
    color: var(--headingColor);
    text-transform: uppercase;
}

.teamMembers .teamPara {
    font-weight: 100;
    width: 35%;
    font-size: 21px;
    margin: auto;
    color: var(--paraColor);
}

.teamMembers .teamCol {
    margin-bottom: 50px;
}

.teamMembers .teamCol h4 {
    font-weight: 400;
    color: var(--headingColor);
    margin-bottom: 0px;
}

.teamMembers .teamCol p {
    font-weight: 400;
    color: var(--paraColor);
    font-size: 17px;
}

.teamMembers .empty {
    height: 30px;
}

.empty {
    height: 30px;
}

.teamCol a {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.teamMembers .teamCol img {
    width: 250px;
    height: 250px;
}

.zooma {
    margin-left: auto;
    margin-right:auto;
    display: none;
}

.show {
    display: inline-block;
}

.filter-item {
    border: 1px solid #c9cfd4;
    border-radius: 5px;
    padding: 5px 20px;
    display: inline-block;
    color: #767676;
    transition: border-color .1s ease-in-out;
    margin-right: 10px;
    font-weight: 500;
    height: 34px;
    margin-bottom: 15px;
    line-height: 22px;
    font-size: 14px;
}

.filter-item:hover {
    color: #333333;
    border-color: #333333;
    transition: color .1s ease-in-out,opacity .1s ease-in-out;
    cursor: pointer;
}

.active {
    background-color: transparent !important;
}

.active a {
    color: var(--primaryColor) !important;
}

.selectedFilter {
    color: #333333;
    border-color: #333333;
}

.join-us .join-left h4 {
    font-weight: 700;
    font-size: 20px;
    margin-bottom: 0px;
}

.join-us .join-para1 {
    font-size: 16px;
}

.join-left .line, .contact-right .line {
    width: 100px;
    height: 2px;
    background: var(--primaryColor);
    margin: 5px 0px 20px 0px;
}

.presentation-btn {
    border: 1px solid var(--primaryColor);
    background: var(--primaryColor);
    color: #ffffff;
    border-radius: 5px;
    padding: 10px 20px;
    font-size: 16px;
    display: inline-block;
    font-weight: 500;
}

.sidebar-cta {
    border: 1px solid var(--thirdColor);
    background: var(--thirdColor);
    color: #ffffff;
    border-radius: 8px;
    padding: 30px 20px;
}

.sidebar-cta h4 {
    margin-top: 0px;
}

.sidebar-cta a {
    color: #000000;
    border: 1px solid #ffffff;
    background: #ffffff;
    padding: 6px 20px;
    border-radius: 5px;
    display: inline-block;
    font-size: 16px;
    font-weight: 500;
    margin-top: 20px;
}

.sidebar-service-item {
    margin-bottom: 20px;
    display: block;
}

.sidebar-service-item a {
    color: #ffffff;
    font-weight: 500;
}

.contact-right h4:first-child {
    margin-bottom: 0px;
    margin-top: 0px;
}

.contact-right h4 {
    font-weight: 700;
}

.contact-left form {
    width: 80%;
}

.contact-left input, .contact-left textarea {
    border: 1px solid #e5e5e5 !important;
    border-radius: 5px !important;
    padding: 0px 0px 0px 10px !important;
    margin-bottom: 30px !important;
}

.contact-left textarea {
    height: 10rem;
    padding: 10px !important;
}

.contact-left label {
    font-size: 14px;
    background: transparent;
    border: 0px !important;
}

.contact-left input[type="submit"] {
    border: 1px solid var(--primaryColor) !important;
    background: var(--primaryColor);
    color: #ffffff;
    width: 140px;
    padding-left: 0px !important;
    font-size: 18px;
    text-transform: uppercase;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

.work-details .big-para {
    text-transform: uppercase;
    color: var(--primaryColor);
}

.work-details img {
    border-radius: 10px;
    box-shadow: 0 0 8px 0 rgb(0 0 0 / 14%);
}

#openings {
    margin-bottom: 0px;
}

.openings-heading {
    margin-bottom: 50px;
}

.apply-btn {
    border: 1px solid #2c2c2c;
    background: #2c2c2c;
    padding: 13px 40px;
    display: inline-block;
    margin-top: 50px;
    border-radius: 50px;
    color: #ffffff;
    transition: 0.5s ease all;
    box-shadow: 8px 8px 0px 0px rgb(0 0 0 / 13%);
}

.apply-btn:hover {
    box-shadow: 0px 0px 0px 0px rgb(0 0 0 / 13%);
}

@media only screen and (max-width: 375px) {
    .header h1 {
        font-size: 35px;
        line-height: 45px;
    }

    .header p {
        font-size: 16px !important;
        line-height: 26px !important;
    }

    .footer-right #company, .footer-right #phone, .footer-right #name, .footer-right #email {
        width: 32% !important;
    }
}

@media only screen and (max-width: 600px) {
    h1 {
        font-size: 35px;
        letter-spacing: 0px;
    }

    p {
        font-size: 22px;
        line-height: 32px;
    }

    .titlebar-row {
        padding-top: 80px;
        flex-direction: column;
    }

    .titlebar-right img {
        width: 100%;
    }

    #careers .drop-left {
        top: 500px;
    }

    #careers .drop-right {
        display: none;
    }

    #openings {
        margin-bottom: -100px;
    }

    #openings .apply-btn {
        margin-top: 20px;
    }

    #team .section-hp {
        margin: 120px auto 50px;
    }

    .profile-col {
        margin-bottom: 50px;
    }

    .titlebar-para {
        width: 100%;
    }

    .header h1 {
        width: 100%;
        margin-top: 100px;
    }
    
    .header p {
        font-size: 20px;
        line-height: 30px;
        width: 100%;
    }

    .portfolio-container {
        display: block;
    }

    .tile {
        margin-bottom: 1rem;
    }

    .footer-cta img {
        width: 70%;
    }

    .footer-right {
        width: 100% !important;
        margin-left: 0% !important;
    }

    .footer-right input[type="text"], .footer-right input[type="email"] {
        width: 90%;
    }

    .footer-left {
        margin-bottom: 50px;
    }

    .line {
        height: 80px;
        margin: 15px 0 15px 50px;
    }

    .portfolio p {
        width: 100%;
        font-size: 18px;
    }

    .section-hp {
        margin: 60px auto 50px;
    }

    #footer-cta {
        padding-top: 100px;
        padding-bottom: 100px;
    }

    #contact .section-hp {
        margin: 100px auto 100px;
    }

    .footer-right p {
        font-size: 18px;
    }

    .slideout-menu {
        width: 100%;
        padding: 0px 30px 30px 30px;
    }

    .slideout-menu-item {
        font-size: 25px;
    }

    .sidenavClose i {
        top: 40px;
        right: 30px;
    }

    .sidenav-social {
        right: 30px;
        bottom: 50px;
    }

    .slideout-menu-items {
        height: 50%;
        margin-top: 40px;
    }

    .sidenav-social .fa-youtube {
        padding-bottom: 0px;
    }

    .portfolio-right {
        padding-left: 15px !important;
        margin-top: 50px;
    }

    .tile-col {
        margin-bottom: 20px;
    }

    .client-logos .col {
        margin-bottom: 30px;
    }

    .client-logos img {
        width: 160px;
        box-shadow: 0 0 20px 10px rgb(0 0 0 / 5%);
        border-radius: 10px;
        background: #ffffff;
        padding: 15px 5px;
    }

    .contact-left form {
        width: 96%;
    }

    .contact-right, .sidebar-right {
        margin-top: 50px;
    }

    .directly .col {
        margin-bottom: 5px;
    }

    .join-us .join-left h4 {
        margin-bottom: 10px;
    }

    .top-footer-left, .top-footer-mid, .top-footer-right {
        margin-bottom: 50px;
    }

    .top-footer-left img {
        width: 75%;
    }

    .teamMembers .teamPara {
        width: 100%;
    }

    #contact {
        margin-bottom: -600px;
    }

    .top-footer {
        margin-bottom: 0px;
        margin-top: 100px;
    }

    #bottom-footer {
        padding-top: 600px;
        padding-bottom: 15px;
    }

    .footer-right #company, .footer-right #phone, .footer-right #name, .footer-right #email {
        width: 33%;
    }

    .client-logos {
        margin-bottom: 0px;
    }

    .client-logos2, .client-logos3, .client-logos4 {
        margin-top: 0px;
    }

    .client-logos p {
        width: 100%;
    }

    #client-logos {
        margin-bottom: 50px;
    }

    .services .col:not(:last-child) {
        margin-bottom: 50px;
    }

    .services img {
        width: 100%;
    }

    .services-content {
        width: 90%;
    }

    .services-one {
        margin-bottom: 50px;
    }

    .hero-bg-img {
        top: 300px;
        right: -50px;
        width: 500px;
    }

    #hero {
        padding-top: 90px;
    }

    .hero-para {
        width: 100%;
    }

    .testimonials {
        flex-direction: column;
    }

    #testimonials {
        margin: 50px auto 100px;
    }

    .testimonials-right {
        margin-top: 50px;
    }

    .testi-person-img {
        width: 60px;
    }

    .colon-left {
        margin-top: -10px;
        width: 30px;
        margin-left: 10px;
    }

    .colon-right {
        margin-right: 50px;
        margin-top: -10px;
        width: 20px;
    }

    .testimonial-text {
        width: 80%;
        margin-left: 45px;
        font-size: 18px;
        line-height: 28px;
    }

    .testimonial-name {
        width: 75%;
        margin-top: 10px;
        font-size: 14px;
        margin-left: 45px;
    }

    .testi-bg-img {
        width: 410px;
        position: absolute;
        top: 0px;
        right: -19px;
    }

    #our-services .titlebar-row {
        flex-direction: column;
    }

    #our-services .titlebar-para {
        width: 100%;
    }
    
    #client-logos .section-hp:nth-child(2), #client-logos .section-hp:nth-child(3), #client-logos .section-hp:nth-child(4) {
        margin: 0px auto;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
    .section-hp {
        margin: 80px auto 80px;
    }
    
    .footer-right {
        width: 100% !important;
        margin-left: 0 !important;
    }

    .footer-right input[type="text"], .footer-right input[type="email"] {
        width: 90%;
    }

    .portfolio h1 {
        font-size: 3rem;
    }

    .portfolio p {
        width: 80%;
    }

    .portfolio-right {
        padding-left: 15px !important;
    }

    .portfolio-right .cta {
        padding: 16px 10px;
        font-size: 13px;
    }

    .portfolio-right td {
        font-size: 10px;
    }

    .client-logos img {
        width: 100px;
    }

    h4 {
        font-size: 22px;
    }

    p {
        font-size: 14px;
        line-height: 24px;
    }

    .services img {
        width: 100%;
    }
}

@media only screen and (min-width: 1024px) and (max-width: 1399px) {
    .portfolio h1 {
        font-size: 3rem;
    }

    .portfolio-right .cta {
        padding: 16px 20px;
    }

    .line {
        margin: 15px 0 15px 80px;
        height: 80px;
    }
}

@media only screen and (min-width: 993px) {
    .container {
        width: 90%;
    }
}